Sector Name: MUTUAL FUND - Bug #1154

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Qus.30-->Need to modify question.30 as per client requirement.

02/14/2022 05:48 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->
Qus.30-->Need to modify question.30 as per client requirement.

Telephone number should now allow alphabet

See attached screenshot:

clipboard-202202141747-cwrnn.png
clipboard-202202141747-mjdqt.png

History

#1 - 02/14/2022 05:49 PM - arti saraswat

- Description updated

#2 - 02/18/2022 11:40 AM - sunil gupta

- Status changed from New to Resolved

#3 - 02/22/2022 03:51 PM - arti saraswat

- File clipboard-202202221551-rssvs.png added
- Status changed from Resolved to Reopened
Re-opened.

Not fixed as per client requirement.
clipboard-202202221551-rssvs.png

#4 - 02/24/2022 11:37 AM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 02/24/2022 12:08 PM - arti saraswat
- File clipboard-202202241206-wngnk.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

1. Still telephone number input field allows alphabets.

2. Dropdown doesn't works
#6 - 02/24/2022 04:20 PM - Himanshu Singh

- Status changed from Reopened to Resolved
#7 - 02/24/2022 05:51 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
